:root {
  --global-font: 13px;
  --black-color: #000;
  --white-color: #ffffff;
  --link-color: #185EEB;
  --brand-primary-color: #FFD436;
  --brand-second-color: #151515;
  --gray-bg: #E9EEF6;
  --gray-color: #999;
  --text-color: #151515;
  --primary-font: "Poppins", sans-serif;
}
.collagearea {
  background: var(--brand-primary-color);
  border-radius: 0px 0px 50px 50px;
  padding-bottom: 60px;
  position: relative;
  z-index: 11;
}
.collageimg {
  position: relative;
}
.collageimg img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 30px;
}
.carousel-caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-bottom: 100px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 14px;
  color: var(--white-color);
  line-height: 20px;
  font-weight: 400;
  text-align: left;
}
.carousel-caption h2 {
	font-size: 34px;
	color: var(--white-color);
  line-height: 40px;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 15px;
}
.carousel-caption h2 span {
	color: var(--brand-primary-color);
}
.carousel-indicators {
  justify-content: start;
  margin-right: 0px;
  margin-bottom: 40px;
  margin-left: 40px;
}
.carousel-indicators [data-bs-target] {
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin-right: 2px;
  background-color: #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 1;
}
.carousel-indicators .active {
  background-color: var(--brand-primary-color);
  opacity: 1;
}
.whytbsarea {
  background: var(--brand-second-color);
  border-radius: 0px 0px 50px 50px;
  padding-top: 120px;
  padding-bottom: 60px;
  margin-top: -60px;
  position: relative;
  z-index: 1;
}
.whytbsarea h3 {
	font-size: 28px;
	color: var(--white-color);
  line-height: 34px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 30px;
}
.whytbsarea h3 span {
	color: var(--brand-primary-color);
}
.whytbsarea h6 {
	font-size: 18px;
	color: var(--brand-primary-color);
  line-height: 22px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 10px;
}
.whytbspointers {
  font-size: 14px;
	color: var(--white-color);
  line-height: 20px;
  font-weight: 400;
}
.whytbspointers ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.whytbspointers ul li {
  background: url(../img/check.png) no-repeat left top 3px;
  list-style-type: none;
  margin: 13px 0px;
  padding: 0px 0px 0px 25px;
}
.whytbspointers ul li:last-child {
  margin: 13px 0px 0px 0px;
}
.whytbsboxarea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.whytbsbox {
  background: #202020;
  border: solid 1px #424242;
  border-radius: 15px;
  padding: 20px 20px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 30px;
}
.whytbsbox h5 {
  font-size: 18px;
	color: var(--white-color);
  line-height: 22px;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 15px;
}
.whytbsboxtext {
  font-size: 13px;
	color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}
.whytbsicon {
  padding: 0px;
}
.whytbsicon img {
  height: 45px;
}
.partnersnetworkarea {
  background: url(../img/partnersnetworkbg.svg) no-repeat center top #FFFAE4;
  border-radius: 0px 0px 50px 50px;
  padding-top: 120px;
  padding-bottom: 30px;
  margin-top: -60px;
}
.partnersnetworkarea h3 {
	font-size: 30px;
	color: var(--brand-second-color);
  line-height: 36px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 30px;
}
.partnersnetworkdivider {
  background: var(--brand-primary-color);
  width: 120px;
  height: 4px;
  margin: 0 auto;
}
.partnerscontbox {
  margin-bottom: 30px;
  text-align: center;
}
.partnersnumber {
  font-size: 50px;
  color: var(--brand-second-color);
  line-height: 50px;
  font-weight: 300;
  margin-bottom: 10px;
}
.partnerstext {
  font-size: 16px;
  color: var(--brand-second-color);
  line-height: 20px;
  font-weight: 400;
}
.getstartfaqarea {
  background: var(--white-color);
  padding: 60px 0px;
}
.getstartfaqarea h3 {
	font-size: 30px;
	color: var(--brand-second-color);
  line-height: 34px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 30px;
}
.getstartfaqarea h6 {
	font-size: 18px;
	color: var(--brand-second-color);
  line-height: 22px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 10px;
}
.getstartcontbox {
  margin-bottom: 30px;
  text-align: center;
}
.getstartnumbox {
  background: var(--brand-primary-color);
  width: 80px;
  height: 80px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-size: 36px;
  color: var(--brand-second-color);
  line-height: 36px;
  font-weight: 300;
  margin-bottom: 10px;
}
.getstarttext {
  font-size: 14px;
  color: var(--brand-second-color);
  line-height: 20px;
  font-weight: 400;
}
.faqbox {
  background: var(--white-color);
  border-radius: 50px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-top: 60px;
  padding: 40px 40px;
}
.logincollagearea {
  background: var(--brand-primary-color);
  border-radius: 0px 0px 50px 50px;
  padding-bottom: 60px;
  padding-top: 20px;
  position: relative;
  z-index: 11;
}
.loginbox {
  background: #fff;
  border-radius: 18px;
}
.loginboxcontarea {
  padding: 30px 10px 30px 30px;
}
.loginimg {
  position: relative;
}
.loginimg img {
	width:100%;
  height: 385px;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 0px 18px 18px 0px;
}
.loginimgcontarea {
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 385px;
  border-radius: 0px 18px 18px 0px;
  background: rgba(36, 36, 36, 0.6);
  display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 0px 20px 100px 20px;
}
.loginimgcontarea h4 {
  font-size: 18px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}
.loginimgtext {
  font-size: 14px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 500;
}
.logincontarea {
  background: var(--white-color);
  padding: 50px 0px;
}
.authenticationbox {
  background: #fff;
  border-radius: 18px;
  padding: 30px 25px;
}
.textback {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 500;
}
.textback a {
  color: var(--text-color);
  text-decoration: none;
}
.textback a:hover {
  color: var(--link-color);
  text-decoration: none;
}


/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media (min-width: 1920px) {

.collageimg img {
  height: 550px;
}
.carousel-caption {
  font-size: 16px;
  line-height: 22px;
}
.carousel-caption h2 {
	font-size: 40px;
	line-height: 46px;
}
.whytbsarea h3 {
	font-size: 30px;
	line-height: 36px;
}
.loginimgcontarea {
  padding: 0px 30px 100px 30px;
}
.loginimgcontarea h4 {
  font-size: 20px;
  line-height: 24px;
}
.loginimg img {
	height: 395px;
}
.loginimgcontarea {
  height: 395px;
}




}

@media (max-width: 1280px) {
  

}

@media (max-width: 1080px) {
  


}

@media (max-width: 992px) {

.collagearea {
  border-radius: 0px 0px 30px 30px;
  padding-bottom: 15px;
}    
.whytbsarea {
  border-radius: 0px 0px 30px 30px;
}
.partnersnetworkarea {
  border-radius: 0px 0px 30px 30px;
}
.partnersnumber {
  font-size: 50px;
  line-height: 50px;
}
.partnerstext {
  font-size: 16px;
}
.faqbox {
  padding: 40px 20px;
  border-radius: 30px;
}

}

@media (max-width: 568px) {

.collageimg img {
  height: 400px;
}  
.carousel-caption {
  margin-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 13px;
  line-height: 18px;
}
.carousel-caption h2 {
	font-size: 22px;
	line-height: 26px;
}
.carousel-indicators {
  margin-bottom: 20px;
  margin-left: 20px;
}
.whytbsboxarea {
  grid-template-columns: repeat(1, 1fr);
}
.partnersnumber {
  font-size: 40px;
  line-height: 40px;
}
.partnerstext {
  font-size: 15px;
}
.loginboxcontarea {
  padding: 20px 20px 20px 20px;
}
.loginimg img {
	height: 300px;
	border-radius: 0px 0px 18px 18px;
}
.loginimgcontarea {
  height: 300px;
  border-radius: 0px 0px 18px 18px;
  padding: 0px 20px 50px 20px;
}


}


@media (max-width: 480px) {


}
